
@import url(../../assets-commun/css/bs3-to-bs5-compat.css);
@import url(../../assets-commun/css/bootstrap3-modal.css);
@font-face {
    font-family: Calibri;
    src: local("Calibri"), local("Calibri Regular"), url("../fonts/Calibri.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
:root {
    --color-site-1: #F5AF33;
    --color-site-2: #1e70b5;
    --border-radius: 4px;
    --color-border: #e8e8e8;
    --text-color: #3c3c3c;
    --font: "Calibri", sans-serif !important
}
body {
    background-color: #fff;
    font-family: var(--font);
    font-weight: 400;
    font-size: 16px
}

@media (min-width:991.99px) {
    .container {
        position: relative;
        max-width: 1500px !important;
        width: 100%;
        margin: 0 auto;
        padding: 0 20px
    }
}


ul{
  padding-left:0
}
@media (max-width:767px) {
    body {
        font-size: 14px
    }
}

.lazyload {
    opacity: 0
}

.lazyloading {
    opacity: 1;
    transition: opacity .3s;
    background: 0 0/contain #ddd
}

@media only screen and (max-width:600px) {
    .lazyloading {
        opacity: 1;
        transition: opacity .3s;
        background: 0 0/50% 50% #ddd
    }
}


/* Contenu personnalisé pour l'icône et le texte */
.suggestion-content {
  display: flex;
  align-items: center;
}

.icon-hotel,
.icon-vol {
  font-size: 1.5em;
  color: var(--color-site-1);
  /* Orange de l'icône */
  margin-right: 14px;
}

.hotel-info strong {
  display: block;
  font-weight: bold;
}

.vol-info .strong-info {
  font-weight: 500;
  display: block;

}

.hotel-info span {
  display: block;
  font-size: 0.9em;
  color: #666;
}

.typeahead__list>li {
  position: relative;
  border-top: solid 1px transparent;
}



.fa-hotel::before {
  content: "\f236";
}


.fa-map-marker-alt::before {
  content: "\f3c5";
}


/*! CSS Used fontfaces */
@font-face{font-family:"Font Awesome 5 Free";font-style:normal;font-weight:400;font-display:auto;src:url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0-3/webfonts/fa-regular-400.eot);src:url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0-3/webfonts/fa-regular-400.eot?#iefix) format("embedded-opentype"),url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0-3/webfonts/fa-regular-400.woff2) format("woff2"),url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0-3/webfonts/fa-regular-400.woff) format("woff"),url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0-3/webfonts/fa-regular-400.ttf) format("truetype"),url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0-3/webfonts/fa-regular-400.svg#fontawesome) format("svg");}
@font-face{font-family:"Font Awesome 5 Free";font-style:normal;font-weight:900;font-display:auto;src:url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0-3/webfonts/fa-solid-900.eot);src:url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0-3/webfonts/fa-solid-900.eot?#iefix) format("embedded-opentype"),url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0-3/webfonts/fa-solid-900.woff2) format("woff2"),url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0-3/webfonts/fa-solid-900.woff) format("woff"),url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0-3/webfonts/fa-solid-900.ttf) format("truetype"),url(https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0-3/webfonts/fa-solid-900.svg#fontawesome) format("svg");}
